---@class TestShop : Shop
local TestShop, super = Class(Shop, "balta_shop")

function TestShop:init()
    super.init(self)

    self.background = "shops/baltazarius_bg"
    self.shop_music = "legend_deltastream"

    -- This makes the shopkeeper slide when you enter the BUY menu
self.shopkeeper.slide = true
-- This places the actor we've just created
self.shopkeeper:setActor("baltazarius")
end

return TestShop